#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.3
visibility:           public
id:                   bv-sized-1.0.3-6vACA3HekKq3q2PeSJHgRp
key:                  bv-sized-1.0.3-6vACA3HekKq3q2PeSJHgRp
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  7adfc56206d3efbb4e99298da7a510d3
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/bv-sized-1.0.3
hs-libraries:         HSbv-sized-1.0.3-6vACA3HekKq3q2PeSJHgRp
depends:
    base-4.15.1.0 bitwise-1.0.0.1-HiDpZiKIaVnIYSqji9Tj1h
    bytestring-0.10.12.1 deepseq-1.4.5.0
    panic-0.4.0.1-79vUBuxlGxK49EWmjXO1hS
    parameterized-utils-2.1.5.0-HYB2TIpLt9v4ukHUT0IpqJ
    random-1.2.1-LijbMxgu1uoAzlgMq73kGB
    th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

